Folks.PersonaStore.detail_key – folks Reference Manual

# detail_key

## Description:

public static unowned string? detail_key (PersonaDetail detail)

Returns the key corresponding to @detail, for use in the details param of PersonaStore.add_persona_from_details.

## Parameters:

detail | the PersonaDetail to lookup

## Returns:

the corresponding property name, or `null` if `detail` is invalid

## Since:

0.5.0